Application: gvSIG desktop - gvSIG bugs #5092

Falla la exportacion a CSV

08/09/2019 12:18 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2920

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 44388 - 09/11/2019 02:28 PM - Oscar Martinez

refs #5092 Fix export not using csvpreferences

Revision 44395 - 09/19/2019 06:00 PM - Oscar Martinez

refs #5092 Fix export to CSV and panels to use

History

#1 - 09/05/2019 06:52 PM - Joaquin del Cerro Murciano

- Status changed from New to In progress

#2 - 10/08/2019 07:36 PM - Joaquin del Cerro Murciano

- Status changed from In progress to Fixed

#3 - 10/17/2019 01:21 PM - Alvaro Anguix

- Status changed from Fixed to Closed
